/*

	Netherlands Heart Institute site 2016, www.heart-institute.nl

	Dit zijn de stijlen voor het beeldscherm

	Kleuren:
	blauw     = #005dac
	rood      = #e7302a


*/

html { 			min-height: 100%;
				padding-top:0px;
				padding-bottom:1px; }

body {			text-align:center;
				font-family:'PT Sans', Arial;
				font-size:12px;
				color:#000000;
				padding:0px 0px 20px 0px;
				margin:0px;}

div#main { 		margin:0px auto 10px auto;
				width: 1200px;
				text-align:left;
				padding:0px;}

div#container {	width: 1200px;
    			height: 257px;
				position: relative; }

div#aankondiging { position:absolute;
				top:40px;
				right:40px;
				width:400px;
				z-index:999;
				padding:0px 20px 0px 20px;
				border-radius:5px;
				background:#e7302a; }

div#aankondiging > p {color:#ffffff;}

div#aankondiging > h2 {color:#ffffff;}

div#aankondiging a {color:#ffffff;}

div#aankondiging a.visited {color:#ffffff;}

div#aankondiging a.hover {color:#cccccc;}

div#voetnoot {	border-width:0px;
				width:1200px;
				height:20px;
				clear:both;
				margin-bottom:20px;}

h1 { 			font-size:30px;
				margin: 5px 0px 10px 0px;
				color:#005dac; }

h2 { 			font-size:24px;
				margin: 25px 0px 0px 0px;
				color:#005dac; }

h3 { 			font-size:18px;
				font-weight:bold;
				margin: 15px 0px 0px 0px;
				color:#005dac; }

p {				font-size:16px;
				margin: 5px 0px 20px 0px; }

hr {			margin: 5px 0px 10px 0px; }

ul {			margin: 5px 0px 20px 0px; }

li {			font-size:16px; }

td {			font-size:16px; }

a {				text-decoration:underline;
				color:#000000; }

a:visited {		text-decoration:underline;
				color:#000000; }

a:hover {		text-decoration:underline;
				color:#e7302a; }


a.voetnoot {	text-decoration:underline;
				color:#ffffff; }

a.voetnoot:visited { text-decoration:underline;
				color:#ffffff; }

a.voetnoot:hover {		text-decoration:underline;
				color:#e7302a; }


a.home {	text-decoration:none;
				color:#000000; }

a.home:visited { text-decoration:none;
				color:#000000; }

a.home:hover {		text-decoration:none;
				color:#444444; }


a.home2 {	text-decoration:none;
				color:#ffffff; }

a.home2:visited { text-decoration:none;
				color:#ffffff; }

a.home2:hover {		text-decoration:none;
				color:#dddddd; }



/*

CSS HIERONDER KOMT VIA CKEDITOR

Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.md or http://ckeditor.com/license
*/

.cke_editable
{
	font-size: 13px;
	line-height: 1.6em;
}

blockquote
{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
}

.cke_contents_ltr blockquote
{
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;
}

.cke_contents_rtl blockquote
{
	padding-left: 8px;
	padding-right: 20px;
	border-right-width: 5px;
}

ol,ul,dl
{
	/* IE7: reset rtl list margin. (#7334) */
	margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}

h1,h2,h3,h4,h5,h6
{
	font-weight: normal;
	line-height: 1.2em;
}

hr
{
	border: 0px;
	border-top: 1px solid #ccc;
}

img.right
{
	border: 1px solid #ccc;
	float: right;
	margin-left: 15px;
	padding: 5px;
}

img.left
{
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 5px;
}

pre
{
	white-space: pre-wrap; /* CSS 2.1 */
	word-wrap: break-word; /* IE7 */
}

.marker
{
	background-color: Yellow;
}

span[lang]
{
   font-style: italic;
}

figure
{
	text-align: center;
	border: solid 1px #ccc;
	border-radius: 2px;
	background: rgba(0,0,0,0.05);
	padding: 10px;
	margin: 10px 20px;
	display: block; /* For IE8 */
}

figure figcaption
{
	text-align: center;
	display: block; /* For IE8 */
}
